{
    "path": "$OET_PATH/testcases/function_test/pkg_test/giflib/giflib-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_giflib-utils_gif2rgb__h",
            "desc": "测试gif2rgb命令的-h参数，用于显示帮助信息"
        }
    ]
}